Subject: 23.0.60; Corrupted display.

From: [email-masked]
Date: Wed, 23 Jul 2008 01:34:36 +0200

After some use, Emacs display shows garbage characters instead of
normal text. Only those characters that are shown with the normal face
are replaced by garbage. Text shown as italics, bold, etc, remains
correct. I have no recipe to reproduce this. It usually happens while
reading news with Gnus, but I was unable to reproduce the problem by
duplicating the Gnus session (in particular, displaying again the
article that I was reading when the display got corrupted).

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.0.2195)
 of 2008-07-18 on K7
Windowing system distributor `Microsoft Corp.', version 5.0.2195
configured using `configure --with-gcc (4.2) --cflags -It:/emacscvs/include --ldflags -Lt:/emacscvs/lib'

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: en
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: ESN
  value of $XMODIFIERS: nil
  locale-coding-system: cp1252
  default-enable-multibyte-characters: t

Major mode: Fundamental

Minor modes in effect:
  show-paren-mode: t
  iswitchb-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  global-auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
M-h <up> <down> C-g <f10> <menu-bar> <help-menu> <
send-emacs-bug-report>

Recent messages:
ergo-keys
Loading comint...done
Loading d:/lp0/utils/lp0-mode.el (source)...done
Loading `~/.emacs': old-style backquotes detected!
For information about GNU Emacs and the GNU system, type C-h C-a.
Quit

;; -- 
;; =d3scar